# Generated by Django 4.1.2 on 2022-10-04 09:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0002_user_created_at_user_full_name_user_is_mentor_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Course',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('price', models.FloatField()),
                ('author', models.CharField(max_length=100)),
                ('discount', models.IntegerField()),
                ('description', models.TextField()),
            ],
        ),
    ]
